Warning in install.packages : package ‘aWhereCharts’ is not available (for R version 3.5.1)

Friday, October 26, 2018 - 02:21
Albert Gunga

am trying to install this package and am getting the above errror

Answer Count: 
1

Albert,

The aWhereCharts package is not hosted on CRAN, so using the usual "install.packages" command won't work. We have instructions for installing the package here:https://github.com/aWhereAPI/aWhere-R-Charts

Thursday, November 1, 2018 - 12:39
Colin Loftin